VME Intensity Monitor - Task #17344

ACNET devices for new scrapers at PIP2IT
08/02/2017 08:27 PM - John Diamond

Status: Assigned Start date: 08/02/2017

Priority: Normal Due date:

Assignee: John Diamond % Done: 100%

Category: Deploy & Config Estimated time: 2.00 hours

Target version: Spent time: 1.50 hour

Description

Request via e-mail from Andrea:

New scrapers are coming to PIP2IT. The long term plan is to install two new scrapers,

each having 4 paddles. They will be labeled "Girder4 Upstream" and "Girder4 Downstream".

To start with they have installed only one and it is the top scraper in Girder 4

Downstream. Can you please set up the following ACNET devices?

Girder4 Downstream Scraper Top Current
Inst. name: M71PTC

Inst. avg: M71PTA

Inst. raw: M71PTR

Digitizer Card 6 (0x5000), Channel O

History

#1 - 08/02/2017 08:38 PM - John Diamond
No digitizer responding at 0x5000. E-mailed Andrea.

#2 - 08/02/2017 09:00 PM - John Diamond

Added configuration for a sixth digitzer - adcld = 5, base address = 0x5000.

Added configuration for P:M71PTx devices, copied from P:MX5PTx.

#3 - 08/02/2017 09:21 PM - John Diamond
- % Done changed from 0 to 80

Created ACNET devices:
¢ P:M71PTC

¢ P:M71PTA
e P:M71PTR

pxintstartup is ready but not deployed. Waiting to hear from Andrea re: digitizer at 0x5000 before proceeding.

#4 - 08/03/2017 01:52 PM - John Diamond
- % Done changed from 80 to 100

Andrea installed the digitizer this morning. Deployed the startup script and rebooted. Devices report fine but PXIE is not pulsing right now.
